############################################################
## Copyright 2022
## Author: David Cordero-Chavarría <dcorderoch@ieee.org>
############################################################

CXX := g++
CXXFLAGS := -I/opt/Xilinx/Vivado/2018.2/include -g

interest_numbers: interest_numbers.cpp
	$(CXX) $(CXXFLAGS) -o $@ $<
